Skip to main content
POST
/
v1
/
au
/
medicare
/
rebate-estimates
Create a rebate estimate
curl --request POST \
  --url https://api.halth.com/v1/au/medicare/rebate-estimates \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "serviceDate": "2026-01-01",
  "items": [
    {
      "itemCode": "10960",
      "chargeAmount": 25000,
      "benefitType": "specialist",
      "id": "123"
    }
  ]
}
'
{
  "id": "<string>",
  "items": [
    {
      "itemCode": "10960",
      "chargeAmount": 25000,
      "benefitType": "specialist",
      "rebateAmount": 123,
      "gapAmount": 123,
      "id": "123",
      "response": {
        "responseCode": "approved",
        "adviceCode": "confirm_card_data"
      }
    }
  ],
  "totalChargeAmount": 123,
  "totalRebateAmount": 123,
  "totalGapAmount": 123
}

Documentation Index

Fetch the complete documentation index at: https://docs.halth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Provide your API key as a Bearer token

Body

application/json
serviceDate
string
required

Date of the service

Example:

"2026-01-01"

items
object[]
required
Required array length: 1 - 100 elements

Response

201 - application/json
id
string
required
items
object[]
required
totalChargeAmount
number
required
totalRebateAmount
number
required
totalGapAmount
number
required